
body{ font-family:Roboto; font-weight:400;}
h1,h2,h3,h4,strong{ font-family:Roboto; font-weight:900; color:#000;  }

img{ max-width:100%;}

#vk_comments,
#vk_comments iframe {
    width: 100% !important;
}

#img{ width:calc(100% - 16px); height:200px; background-repeat:no-repeat; background-position:center; background-size:cover;}

#context img{ margin:30px;}

.blog a{ color:#333; text-decoration:none;}
.blog a:hover{ color:#F00;}
.img{margin-bottom:5px;border:6px solid rgba(0, 0, 0, 0.1);}
.titlehover{}
.imghover{border:6px solid rgba(0, 0, 0, 0.3); margin-bottom:5px;}

hr{ margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ccc!important;;}

#header{ 
	min-height:100px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(img/top.png) no-repeat left top,
	url(img/top2.png) no-repeat right top;
}
#header .tell{ padding-top:15px;}
#header .tell p{ 
	font-size:12px; 
	color:#333;
}
#header .tell span{ 
	font-size:22px; 
	color:#000;
}


#menu{
	background: linear-gradient(to top, #503929, #71533e);
	min-height:60px;
}
#menu .menu{ text-align:center;}
#menu .menu a{ 
	color:#FFF; 
	font-size:16px;
	font-weight:300;
	padding:0px 25px 0px 25px;
	line-height:60px;
	border-right:1px solid #3e2f25;
	
}
#menu .menutop{ color:#FFF; font-size:16px; cursor:pointer; line-height:60px;}
#menu .menutop2{ color:#FFF; font-size:16px; cursor:pointer; line-height:60px;}
@media(max-width:900px){
#menu .menu{ display:none;}
#menu .menu a{ 
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	line-height:30px;
	border:none;
}
}


#slider{
	min-height:500px;
	background-image:url(img/bg.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-bottom:30px;
}
#slider .zag{ padding-top:100px;}
#slider .zag p{ font-size:30px; color:#000;font-weight:300;}
#slider .zag span{ font-size:48px; color:#3b1a10;font-weight:900;}
#but{ 
	width:300px; 
	height:45px;
	margin-top:50px; 
	max-width:100%; 
	font-size:16px; 
	color:#FFF; 
	text-align:center;
	line-height:45px;
	border-radius:15px;
	background: linear-gradient(to top, #74ab17, #8bcb22);
	cursor:pointer;
}
#but:hover{background: linear-gradient(to top, #8bcb22, #74ab17);}
@media(max-width:900px){
	#slider{background-image:url(img/bg2.jpg);}
	#slider .zag p{ font-size:24px; font-weight:400;}
	#slider .zag span{ font-size:30px; font-weight:900;}	
}





#content{ 
	min-height:500px; 
	background-color:#72533e;
	background-image:url(img/list.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#content .container{
	min-height:500px;
	background-color:#f8edcd;
	padding-top:40px;
	padding-bottom:40px;
}
#content .text{
	padding-left:30px;
	padding-right:30px;
}



#footer{ 
	min-height:70px; 
	background-color:#3f2717;
}
#footer .menu{ text-align:center;}
#footer .menu a{ 
	color:#FFF; 
	font-size:14px;
	font-weight:300;
	margin:0px 20px 0px 20px;
	line-height:70px;
}
@media(max-width:900px){
	#footer .menu a{ 
	color:#FFF; 
	font-size:14px;
	font-weight:300;
	margin:0px 20px 0px 20px;
	line-height:30px;
}	
}






#mess2{ width:400px; height:200px; border:1px solid #0364b2; position:fixed; z-index:202; left:50%; margin-left:-200px;
top:50%; margin-top:-200px; display:none;}
#messin2{ width:350px; height:150px; margin:25px 0px 0px 25px; background-color:#FFF; padding-top:50px;}
#messin2 p{ color:#000; font-size:16px; text-transform:none;}
#messin2 span{ color:#000; font-size:24px; text-transform:uppercase;}
#x2{ width:35px; height:35px; background-image:url(img/x.jpg); position:absolute; margin-left:300px; margin-top:-30px; 
cursor:pointer;}


#mess{ width:400px; height:350px; border:0px solid #0364b2; position:fixed; z-index:202; left:50%; margin-left:-200px;top:50%; margin-top:-225px; display:none; }
#messin{ width:350px; height:300px; margin:25px 0px 0px 25px; background-color:#FFF; padding-top:50px;border-radius:10px;}
#messin p{ color:#000; font-size:16px; text-transform:none;}
#messin span{ color:#000; font-size:24px;}
#x{ width:35px; height:35px; background-image:url(img/x.jpg); position:absolute; margin-left:310px; margin-top:-45px; cursor:pointer;}

#fon{ background-color: rgba(0, 0, 0, 0.9); width:100%; height:100%; position:fixed; z-index:200; display:none; top:0px;}


#shadow{ 
	background:url(img/shadow.png) no-repeat left top, url(img/shadow2.png) no-repeat right top;
	height:64px; 
	opacity:0.7; 
	width:100%; 
	margin:auto;
	position:absolute;
}